/* CSS Document Xbox Aktuell 6.0 */


/* # # # # # # # # # # NEWS # # # # # # # # # # */


#news_head {
	margin-bottom: 50px; }

@media screen and (max-width: 1019px) { #news_head {
	margin-bottom: 20px; }}

#news_navi {
	margin: 0;
	font-size: 0.8em; }

#news_navi a {
	text-decoration: none; }

#news_navi a:hover {
	text-decoration: underline;
	color: #000000; }

#news_head h1 {
	margin: 20px 0;
	line-height: 1.2em;
	font-size: 2em; }

@media screen and (max-width: 1019px) { #news_head h1 {
	font-size: 1.5em; }}

#sociallinks {
	margin-bottom: 20px;
	font-size: 2em; }

#sociallinks span:hover {
	filter: brightness(0.75); }

#sociallinks span:first-of-type {
	padding-right: 0.25em;
	color: #4A6EA9; }

#sociallinks span:nth-of-type(2) {
	padding-right: 0.25em;
	color: #2AAAE0; }

#sociallinks span:nth-of-type(3) {
	color: #2AB200; }

#news_user img {
	width: 50px;
	float: left;
	clip-path: circle(50% at 50% 50%); }

#news_user div:first-of-type {
	margin-left: 20px;
	padding-top: 0.25em;
	float: left; }

#news_user p {
	margin: 0;
	line-height: 1.5em;
	font-size: 0.8em; }

#news_user .tag {
	font-size: 0.625em !important; }

#news_user i {
	padding-left: 1em; }

#news_l {
	width: 660px;
	margin-right: 20px;
	float: left; }

@media screen and (max-width: 1019px) { #news_l {
	width: 100%;
	margin: 0;
	float: none; }}

#news_picture {
	margin-bottom: 1em; }

#news_picture, #news_gallerylink img {
	display: block;
	width: 100%; }

#news_gallerylink {
	display: block;
	margin-bottom: 1.25em;
	font-size: 0.8em;
	text-align: right;
	text-decoration: none; }

#news_gallerylink:hover img {
	filter: brightness(0.75); }

#news_text p:first-of-type {
	margin-top: 0; }

#news_text h2, #news_text h3 {
	margin: 1em 0 !important;
	letter-spacing: inherit !important;
	font-size: inherit !important; }

#news_l img {
	max-width: 100%; }

#news_links span {
	display: block; }

.video {
	display: block;
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 0px;
	height: 0;
	overflow: hidden; }

.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%; }

#commentlink {
	display: block;
	margin-top: 1em;
	padding: 10px 1em;
	background: #EAEAEA;
	text-align: center;
	text-decoration: none;
	font-size: 0.8em; }

#commentlink:hover {
	background: #D4D4D4; }

#news_l h2 {
	margin: 50px 0 0 0;
	font-size: 0.75em;
	letter-spacing: 0.25em; }

@media screen and (max-width: 1019px) { #news_l h2 {
	margin: 20px 0 0 0; }}

#news_r {
	width: 320px;
	float: left; }

@media screen and (max-width: 1019px) { #news_r {
	display: none; }}


/* # # # # # # # # # # KOMMENTARE # # # # # # # # # # */


#editorleiste {
	padding: 10px 0 2px 10px;
	width: 100%;
	background: #EAEAEA; }

.commenteditor textarea {
	display: block;
	margin-bottom: 10px;
	padding: 10px;
	width: 100%;
	border: 1px solid #EAEAEA;
	background: #F6F6F6;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", sans-serif;
	font-size: 1em; }

.commenteditor textarea:hover {
	background: #FCFCFC; }

.commenteditor input {
	height: 40px;
	padding: 0 1em;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", sans-serif;
	font-size: 0.8em;
	cursor: pointer; }

.nocomment {
	padding: 10px 1em;
	background: #EAEAEA;
	text-align: center; }

.com_ava {
	margin-top: 20px; }

.com_avaimg {
	width: 50px;
	margin-right: 20px;
	float: left; }

.com_ava p {
	margin: 0; }

.com_ava span {
	display: block;
	line-height: 1.25em;
	font-size: 0.8em; }

.com_txt {
	background: url(../../gfx_xa6/comment.png) no-repeat 50px top; }

.com_txt p {
	margin: 5px 0 0 70px;
	padding: 1em;
	background: #EAEAEA; }


/* # # # # # # # # # # PRODUKTE # # # # # # # # # # */


#product_detail {
	position: relative;
	width: 200px;
	max-width: 43%;
	margin: 0 25px 0 0;
	float: left; }

#product_detail span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	margin-top: 2.5em;
	padding: 0 10px;
	text-align: center;
	font-weight: bold; }

#product_cover {
	display: block;
	width: 100%; }

#product_usk {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 38%;
	padding: 0.25em; }

#product_grid {
	display: grid;
	-ms-grid-colums: repeat(4, minmax(0, 1fr));
	grid-template-columns: repeat(4, minmax(0, 1fr));
	gap: 3px 3px;
	margin: 25px 0; }

@media screen and (max-width: 669px) { #product_grid {
	-ms-grid-colums: repeat(2, minmax(0, 1fr));
	grid-template-columns: repeat(2, minmax(0, 1fr)); }}

.product_facts {
	width: 50%;
	font-size: 0.8em;
	float: left; }

@media screen and (max-width: 669px) { .product_facts {
	float: none;
	width: 100%; }}

.product_facts p {
	margin: 0; }

.product_facts p span:first-of-type {
	font-weight: bold; }

.product_release {
	margin: 0;
	font-size: 0.8em; }

.product_release span:first-of-type {
	font-weight: bold; }


/* # # # # # # # # # # PRODUKT GALLERY # # # # # # # # # # */


.lastpics a {
	display: block;
	text-decoration: none; }

.lastpics a:hover div {
	filter: brightness(0.75); }

.lastpics div {
	position: relative; }

.lastpics img {
	display: block;
	width: 100%; }

.lastpics i {
	position: absolute;
	left: 0.1em;
	bottom: 0.1em;
	padding: 10px;
	color: #FFFFFF;
	background: #586C3A; }

@media screen and (max-width: 619px) { .lastpics i {
	font-size: x-large;
	left: 0.2em;
	bottom: 0.2em; }}

.pic_neu {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 5px 10px;
	color: #FFFFFF;
	background: #586C3A; }

#product_gallery p {
	margin: 0;
	font-size: 0.8em; }


/* # # # # # # # # # # PRODUKT VIDEO # # # # # # # # # # */


.product_video {
	border: 0 !important; }

.product_video_margin {
	margin-top: 20px; }


/* # # # # # # # # # # PRODUKT INFO # # # # # # # # # # */


#productinfobox {
	padding: 10px;
	background: #EAEAEA; }

#productinfo {
	position: relative;
	width: 150px;
	height: 206px;
	float: left; }

#productinfo:hover img {
	filter: brightness(0.75); }

#productinfo span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	margin-top: 2.5em;
	padding: 0 10px;
	text-align: center;
	font-weight: bold; }

#productinfo_cover {
	display: block;
	width: 150px;
	height: 206px; }

#productinfo_usk {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 38%;
	padding: 0.25em; }

.productlink {
	display: block;
	margin: 0 0 2px 160px;
	padding: 10px;
	line-height: 30px;
	background: #88A65A;
	color: #FFFFFF !important;
	text-decoration: none !important;
	text-align: center; }

.productlink:hover {
	background: #728C4C; }

.productlink_detail {
	background: #586C3A; }

.productlink_detail:hover {
	background: #1C1C1C; }

.productlink_no {
	background: #D4D4D4;
	color: #BCBCBC !important; }

.productlink_no:hover {
	background: #D4D4D4;
	cursor: default; }

#tweet h2 {
	margin: 50px 0 0 0;
	font-size: 0.75em;
	letter-spacing: 0.25em; }

#news_r #skyscraper {
	margin-top: 50px;
	margin-bottom: 0 !important; }

.kurznewsgallery {
	margin-top: 50px !important; }


/* # # # # # # # # # # PRODUKT INFO MOBILE # # # # # # # # # # */


#productinfobox_mobile {
	width: 100%;
	margin-top: 20px; }

@media screen and (min-width: 1020px) { #productinfobox_mobile {
	display: none; }}

#productinfo_mobile {
	position: relative;
	width: 100px;
	height: 137px;
	float: left; }

#productinfo_mobile:hover img {
	filter: brightness(0.75); }

#productinfo_mobile_cover {
	display: block;
	width: 100px;
	height: 137px; }

#productinfo_mobile span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	line-height: 1.25em;
	margin-top: 1.75em;
	padding: 0 5px;
	text-align: center;
	font-size: 0.8em;
	font-weight: bold; }

#productlink_grid {
	display: grid;
	-ms-grid-colums: repeat(2, minmax(0, 1fr));
	grid-template-columns: repeat(2, minmax(0, 1fr));
	gap: 3px 3px;
	margin-left: 110px; }

@media screen and (max-width: 349px) { #productlink_grid span {
	display: none; }}

.productlink_mobile {
	display: block;
	padding: 10px 0;
	line-height: 47px;
	background: #88A65A;
	color: #FFFFFF !important;
	text-decoration: none !important;
	text-align: center; }

.productlink_mobile:hover {
	background: #728C4C; }

.productlink_mobile_detail {
	background: #586C3A; }

.productlink_mobile_detail:hover {
	background: #1C1C1C; }

.productlink_mobile_no {
	background: #D4D4D4;
	color: #BCBCBC !important; }

.productlink_mobile_no:hover {
	background: #D4D4D4;
	cursor: default; }


/* # # # # # # # # # # PRODUKT BEWERTUNG # # # # # # # # # # */


#ratingbox {
	margin-top: 20px;
	padding: 10px;
	background: #EAEAEA; }

#ratingbox h3 {
	margin: 0 0 20px 0;
	font-size: 1.2em;
	line-height: 1.1em; }

.ratingform p {
	height: 30px;
	line-height: 30px;
	margin: 0; }

.ratingsterne {
	float: left; }

.ratingsterne img {
	padding-right: 5px;
	cursor: pointer; }

.communitywertung {
	line-height: 30px;
	margin-left: 15px;
	padding: 4px 1em;
	background: #FFFFFF;
	border: 1px solid #D2D2D2; }

.communitywertung i {
	padding-right: 1em; }

#ratinghinweis {
	margin: 20px 0 0 0;
	font-size: 0.8em; }

#ratinghinweis a {
	text-decoration: none;
	cursor: pointer; }


/* # # # # # # # # # # PRODUKT BEWERTUNG MOBIL # # # # # # # # # # */



#ratingbox_mobil {
	margin-top: 20px;
	padding: 10px;
	background: #EAEAEA; }

@media screen and (min-width: 1020px) { #ratingbox_mobil {
	display: none; }}


#ratingbox_mobil h3 {
	margin: 0 0 20px 0;
	font-size: 1em;
	line-height: 1em; }

#ratinghinweis_mobil {
	margin: 10px 0 0 0;
	font-size: 0.8em; }

@media screen and (max-width: 1019px) { #ratinghinweis_mobil {
    line-height: 1.75em; }}

#ratinghinweis_mobil a {
	text-decoration: none;
	cursor: pointer; }


/* # # # # # # # # # # TOP NEWS/ARTIKEL SEITE # # # # # # # # # # */


#topnews_seite, #topartikel_seite {
	padding: 10px;
	background: #EAEAEA; }

#topartikel_seite {
	margin-top: 50px; }

#topnews_seite h2, #topartikel_seite h2 {
	margin: 0;
    font-size: 0.75em;
    letter-spacing: 0.25em; }

#topnews_seite h2 a, #topartikel_seite h2 a {
	display: block;
    text-decoration: none; }

#topnews_seite .lastnews_cat:nth-of-type(5), #topartikel_seite .lastarticles:nth-of-type(5), #topartikel_seite .lastarticles:nth-of-type(5) p {
	margin-bottom: 0;
	padding-bottom: 0;
	border: 0; }

#rectangle2 {
	margin-top: 50px;
	text-align: center; }


/* # # # # # # # # # # SEITENZAHL # # # # # # # # # # */


#seitenzahl {
	margin: 0;
	text-align: right; }

#seitenzahl *  {
	margin-bottom: 10px; }

.letters {
	margin-bottom: 10px !important;
	text-align: center !important; }

.letters *:first-child {
	margin-left: 0 !important; }

#seitenzahl a {
	display: inline-block;
	line-height: 25px;
	margin-left: 5px;
	padding: 0 0.55em;
	background: #586C3A;
	font-size: 0.8em;
	color: #FFFFFF;
	text-decoration: none; }

#seitenzahl a:hover {
	background: #1C1C1C; }

#seitenzahl span {
	display: inline-block;
	line-height: 23px;
	margin-left: 5px;
	padding: 0 0.55em;
	font-size: 0.8em;
	border: 1px solid #586C3A;
	cursor: default; }

.page_dots {
	padding: 0 !important;
	border: 0 !important; }


/* # # # # # # # # # # ARTIKEL # # # # # # # # # # */


#procons p {
	font-weight: bold; }

#procons ul {
	padding: 0; }

#procons li {
	margin: 4px 0;
	padding-left: 1em;
	list-style-type: none; }

.positiv {
	border-left: green 0.5em solid; }

.negativ {
	border-left: red 0.5em solid; }

#finalrating {
	position: relative;
	margin-top: 1em; }

#strahlbox {
	position: relative;
	width: 80%;
	height: 60px; }

#strahl {
	position: absolute;
	top: 20px;
	width: 100%;
	height: 20px; }

#marker {
	position: absolute;
	right: 0;
	height: 60px;
	border-left: 1px solid #5C5C5C;
	border-bottom: 1px solid #5C5C5C; }

#wertung {
	position: absolute;
	top: 0;
	left: 80%;
	width: 20%;
	height: 60px;
	line-height: 60px;
	border-bottom: 1px solid #5C5C5C;
	text-align: center;
	font-size: 2em;
	font-weight: bold; }

@media screen and (max-width: 1019px) { #wertung {
    font-size: 1.5em; }}

#wertung_text {
	margin: 0.5em 0 0 0;
	line-height: 1.75em;
	text-align: center;
	font-size: 1.75em;
	font-weight: bold; }

@media screen and (max-width: 1019px) { #wertung_text {
    font-size: 1.25em; }}

#award {
	text-align: center; }

#award img {
	max-width: 80%; }

#schema {
	margin: 20px 0;
	padding: 10px;
	background: #F6F6F6;
	font-size: 0.8em; }

#schema p {
	margin: 0 0 10px 0;
	font-weight: bold; }

#schema table {
	width: 100%; 
	border-spacing: 0;}

#schema td {
	padding: 0; }

#schema tr {
	vertical-align: top; }

.schema_td {
	width: 50%; }

.schema_td1 {
	text-align: right;
	white-space: nowrap; }

.schema_td2 {
	width: 100%; }

.schema_td2 span {
	margin: 0 0.4em;
	padding: 0 0.4em; }


/* # # # # # # # # # # USER # # # # # # # # # # */


#userinfo {
	background: #EAEAEA;
	font-size: 0.8em;
	overflow: hidden; }

@media screen and (max-width: 1019px) { #userinfo {
    line-height: 1.75em; }}

#userinfo div {
	width: 175px;
	max-width: 28%;
	margin-right: 10px;
	float: left; }

#userinfo div img {
	display: block; }

#userinfo div p {
	margin: 10px 0;
	text-align: center; }

#userinfo div p span {
	font-weight: bold; }

#bio {
	margin: 10px; }

#bio span {
	font-weight: bold; }


/* # # # # # # # # # # NEXT RELEASES # # # # # # # # # # */


#nextreleases_main h1 {
	margin: 0;
	font-size: 0.75em;
	letter-spacing: 0.25em; }

#nextreleases_main a {
	display: block;
	text-decoration: none; }

#nextreleases_main a div {
	position: relative; }

#nextreleases_main a:hover div {
	filter: brightness(0.75); }

#nextreleases_main a span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	margin-top: 2.5em;
	padding: 0 1em;
	text-align: center;
	font-weight: bold; }

@media screen and (max-width: 919px) { #nextreleases_main a span {
	margin-top: 2.25em; }}

@media screen and (max-width: 669px) { #nextreleases_main a span {
	margin-top: 2em; }}

@media screen and (max-width: 499px) { #nextreleases_main a span {
	margin-top: 2.5em; }}

#nextreleases_main a p {
	width: 100%;
	margin: 0;
	text-align: center; }


/* # # # # # # # # # # NEWS ÜBERSICHT # # # # # # # # # # */


.lastnews_main_h1 {
	margin: 0;
	font-size: 0.75em;
	letter-spacing: 0.25em;
	text-transform: uppercase; }


/* # # # # # # # # # # SUCHE # # # # # # # # # # */


.search_strong {
	margin-top: 50px;
	font-weight: bold; }

@media screen and (max-width: 1019px) { .search_strong {
    margin-top: 25px; }}

.search_result {
	display: block;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #5C5C5C;
	text-decoration: none !important; }

.search_result:hover {
	color: #000000; }

.search_margin {
	margin-top: 50px; }

.searchpage_field {
	margin-bottom: 25px;
	padding: 10px;
    width: 100%;
    background: #EAEAEA; }

.suchbegriff {
	margin-bottom: 10px;
	padding: 10px;
    width: 100%;
    border: 1px solid #EAEAEA;
    background: #F6F6F6;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", sans-serif;
    font-size: 1em; }

.searcheditor .mehr input {
	height: 40px;
    padding: 0 1em;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", sans-serif;
    font-size: 0.8em;
	cursor: pointer; }


/* # # # # # # # # # # ARCHIV # # # # # # # # # # */


#archiv_grid {
	display: grid;
	-ms-grid-colums: repeat(4, minmax(0, 1fr));
	grid-template-columns: repeat(4, minmax(0, 1fr));
	gap: 20px 20px; }

@media screen and (max-width: 1019px) { #archiv_grid {
	-ms-grid-colums: repeat(3, minmax(0, 1fr));
	grid-template-columns: repeat(3, minmax(0, 1fr)); }}

@media screen and (max-width: 699px) { #archiv_grid {
	-ms-grid-colums: repeat(2, minmax(0, 1fr));
	grid-template-columns: repeat(2, minmax(0, 1fr)); }}

@media screen and (max-width: 349px) { #archiv_grid {
	-ms-grid-colums: repeat(1, minmax(0, 1fr));
	grid-template-columns: repeat(1, minmax(0, 1fr)); }}

.jahrgang {
	margin-top: 0;
	padding: 5px 10px;
	font-weight: bold;
	background: #EAEAEA; }

#archiv_grid a {
	display: block;
	margin-bottom: 2px;
	padding: 5px 10px;
	background: #F6F6F6;
	text-decoration: none; }

#archiv_grid a:hover {
	background: #EAEAEA; }


/* # # # # # # # # # # PRODUKTE # # # # # # # # # # */


#produktliste {
	margin-bottom: 20px; }

#produktliste tr {
	vertical-align: top; }

#produktliste tr:hover td {
	background: #EAEAEA; }

#produktliste th {
	padding: 5px 10px;
	background: #EAEAEA; }

#produktliste th:first-of-type {
	width: 100%;
 	text-align: left;}

#produktliste th:nth-of-type(2) {
	text-align: left; }

#produktliste th:nth-of-type(3) {
	text-align: right; }

#produktliste img {
	filter: brightness(0.3); }

#produktliste td {
	padding: 5px 10px;
	background: #F6F6F6; }

#produktliste td:nth-of-type(2) {
	white-space: nowrap; }

@media screen and (max-width: 699px) { #produktliste td:nth-of-type(2) {
	white-space: normal; }}

#produktliste td:nth-of-type(3) {
	text-align: right;
	white-space: nowrap; }

@media screen and (max-width: 699px) { #produktliste td:nth-of-type(3) {
	white-space: normal; }}

#produktliste td a {
	display: block;
	text-decoration: none; }


/* # # # # # # # # # # HERSTELLER # # # # # # # # # # */


.startzeichen {
	padding: 5px 10px;
	background: #EAEAEA;
	font-weight: bold; }

.manulist {
	display: grid;
	-ms-grid-colums: repeat(2, minmax(0, 1fr));
	grid-template-columns: repeat(2, minmax(0, 1fr));
	gap: 2px 2px;
	margin-bottom: 20px; }

@media screen and (max-width: 699px) { .manulist {
	-ms-grid-colums: repeat(1, minmax(0, 1fr));
	grid-template-columns: repeat(1, minmax(0, 1fr)); }}

.manulist a {
	display: block;
	padding: 5px 10px;
	background: #F6F6F6;
	text-decoration: none; }

.manulist a:hover {
	background: #EAEAEA; }


/* # # # # # # # # # # UMFRAGEN # # # # # # # # # # */


.poll_answer {
	margin-bottom: 0; }

.pollbarbox {
	position: relative;
	padding: 1px;
	width: 100%;
	border: 1px #586C3A solid;
	background: #FFFFFF; }

.pollbarbox p {
	margin: 0;
	height: 1em;
	line-height: 1em;
	font-size: 0.8em; }

.pollbarproz {
	position: absolute;
	top: 1px;
	right: 1px;
	padding-right: 2px;
	text-align: right; }

.pollvote {
	padding: 5px 0;
	background: #F6F6F6;
	cursor: pointer; }

.pollvote:hover {
	background: #EAEAEA; }

.pollvote input {
	cursor: pointer; }

.pollvote label {
	display: block;
	cursor: pointer; }

.pollvote_button {
	height: 40px;
	padding: 0 1em;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", sans-serif;
	font-size: 0.8em;
	cursor: pointer; }


/* # # # # # # # # # # VIDEOS ÜBERSICHT # # # # # # # # # # */


#videos #lastvideos {
	margin: 0 !important;
	padding-bottom: 20px !important;
	border: 0 !important; }

#videos .lastvideos_one {
	margin: 0 !important;
	border: 0 !important; }

#videos .lastvideos {
	border: 0 !important; }

#videos .lastvideos p {
	margin: 0 !important; }

@media screen and (max-width: 1019px) { .lastvideos_one i {
	font-size: 3em !important; }}

@media screen and (max-width: 1019px) { .lastvideos i {
	font-size: 1em !important; }}



/* # # # # # # # # # # GALERIE ÜBERSICHT # # # # # # # # # # */


#gallery {
	display: grid;
	-ms-grid-colums: repeat(2, minmax(0, 1fr));
	grid-template-columns: repeat(2, minmax(0, 1fr));
	gap: 20px 20px;
	margin-bottom: 20px; }

@media screen and (max-width: 1019px) { #gallery {
	gap: 10px 10px; }}

@media screen and (max-width: 399px) { #gallery {
	-ms-grid-colums: repeat(1, minmax(0, 1fr));
	grid-template-columns: repeat(1, minmax(0, 1fr)); }}

#gallery h3 {
	margin: 0;
	padding-top: 5px;
	font-size: 1em; }


/* # # # # # # # # # # CHARTS # # # # # # # # # # */


#chartshinweis {
	margin: 0;
	font-size: 0.8em; }

#charts {
	display: grid;
	-ms-grid-colums: repeat(2, minmax(0, 1fr));
	grid-template-columns: repeat(2, minmax(0, 1fr));
	gap: 20px 20px;
	margin-top: 20px; }

@media screen and (max-width: 449px) { #charts {
	gap: 10px 10px; }}

@media screen and (max-width: 399px) { #charts {
	-ms-grid-colums: repeat(1, minmax(0, 1fr));
	grid-template-columns: repeat(1, minmax(0, 1fr)); }}

.chartsbox {
	text-align: center; }

.chartsposition {
	float: left;
	margin: 0;
	padding: 10px 20px;
	background: #EAEAEA;
	font-weight: bold; }

@media screen and (max-width: 499px) { .chartsposition {
	padding: 2px 10px; }}

@media screen and (max-width: 419px) { .chartsposition {
	padding: 0px 5px; }}

#charts a {
	display: inline-block;
	width: 200px;
	text-decoration: none; }

@media screen and (max-width: 599px) { #charts a {
	width: 146px; }}

#charts a div {
	position: relative; }

#charts a:hover div {
	filter: brightness(0.75); }

.charts_cover {
	display: block;
	width: 200px;
	height: 274px; }

@media screen and (max-width: 599px) { .charts_cover {
	width: 146px;
	height: 200px; }}

#charts a span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	margin-top: 2.5em;
	padding: 0 1em;
	text-align: center;
	font-weight: bold; }

@media screen and (max-width: 919px) { #charts a span {
	margin-top: 2.25em; }}

@media screen and (max-width: 669px) { #charts a span {
	margin-top: 2em; }}

@media screen and (max-width: 499px) { #charts a span {
	margin-top: 2.5em; }}

.charts_usk {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 38%;
	padding: 0.25em; }

.chartsrating {
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 0;
	padding: 10px 0 0 20px;
	background: #FFFFFF;
	font-weight: bold; }


/* # # # # # # # # # # TEAM # # # # # # # # # # */


.team img {
	float: left;
	margin-right: 1em;
	max-width: 50% !important; }

.team p span {
	font-weight: bold; }


/* # # # # # # # # # # PARTNER # # # # # # # # # # */


#partner {
	display: grid;
	grid-template-columns: repeat(auto-fill, 165px);
	row-gap: 14px; }

#partner p {
	margin: 0; }

#partner img {
	vertical-align: middle;
	border: 1px solid #000000; }

#partner img:hover {
	filter: brightness(0.75); }